Kerbal Space Program - Bug #4823

VAB center of lift not working properly
04/29/2015 10:39 PM - drazed

Status: Closed Start date: 04/29/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Reproduce:

* open ANY plane in the VAB
¢ click the 'center of lift' button

The plane might be oriented wrong, but seems the lift is off regardless of the orientation. Specifically, plane facing OUT of the VAB,
center-of-lift points DOWN instead of UP. Images attached that show what | mean.

History

#1 - 07/17/2016 09:27 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2016 01:38 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

Files
SPH.png 2.25 MB 04/29/2015 drazed
VAB.png 2.08 MB 04/29/2015 drazed
